---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: I/IN/INGY/Inline-C-0.76.tar.gz
  CHECKSUM_STATUS: OK
  ID: I/IN/INGY/Inline-C-0.76.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: INGY
  archived: tar
  badtestcnt: 1
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/Inline-C-0.76-tZ62bh
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/I/IN/INGY/Inline-C-0.76.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569483
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: 1
    TEXT: NO
    TIME: 1486569695
  mandatory: ''
  negative_prefs_cache: 3
  prefs: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
      File::Copy::Recursive: 0
      IO::All: 0
      Test::More: 0.88
      Test::Warn: 0.23
      YAML::XS: 0
      autodie: 0
      version: 0.77
    opt_build_requires: {}
    opt_requires: {}
    requires:
      ExtUtils::MakeMaker: 7.00
      File::Spec: 0.8
      Inline: 0.79
      Parse::RecDescent: 1.967009
      Pegex: 0.58
      perl: 5.008001
  reqtype: r
  sponsored_mods:
    File::Copy::Recursive: 1
    File::ShareDir::Install: 1
    IO::All: 1
    Inline: 1
    Parse::RecDescent: 1
    Pegex: 1
    YAML::XS: 1
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568710
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568829
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569695
